*, *::before, *::after{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    font-family: 'Lexend Deca', sans-serif;
    border: none;
    margin: 0 auto;
    max-width: 1280px;
    background-color: black;
}

.section {
    height: 1px;
    display: inline-flex; 
    width: 100%;
    z-index: 10;
    margin:0;
    border: none;
    text-align: center;
    background: black;
}
#check, label, .category .aem-small{
    display: none;
    position: absolute;
}
.aem-big{
    display: none;
    position: absolute;
}
.logo{
    z-index: 999;
    margin: 0;
    padding: 0;
    margin-top: 12px;
    margin-left: 30px;
    background: black;
}

/*edit on category box as a whole*/
.category {
    padding: 15px 10px; 
    margin-left: 20px;
    width: 100%;
}

/*edit on each specific boxes category unordered list form*/
ul {
    color: white;
    list-style: none;
    display: inline-block;
    width: 100%;
}
.category .service-cat{
    display: none;
    position: absolute;
}
.category .product-list img{
    display: none;
}
/*To put the catogery in the center - vertically [padding-top]
Extended the each catogery border [width]*/
.list1, .product-list{
    background-color:black;
    border: 1px solid black;
    border-radius: 10px;
    position: relative;
    float: left;
    width: 165px;
    height: 40px;
    padding: 10px;
    text-transform: uppercase;
    cursor: pointer;
    z-index: 999;
}

.list1:hover, .product-list:hover{
    background-color: lightslategray;
    transition: background-color 0.2s linear;
}

/*Product *drop down menu* initiated here*/
/*to avoid overlapping of the drop menu and product box
~ put margin-top for drop menu box*/
ul.drop-menu-1 {
    margin-top:6%;
}
ul.drop-menu-2{
    display: none;
    position: absolute;
}
/*To centered the category [padding-top]*/
ul.drop-menu-1 li{
    padding-top: 9.5%;
    border: 1px solid black;
    border-radius: 5px;
    display: none;
    height: 50px;
    width: 100%;
    background-color: lightgray;
    color: black;
}

ul.drop-menu-1 li:hover{
    background-color: cyan;
    transition: background-color 0.2s ease-out;
}

/*edit on long categories[to center accordingly]*/
#pneu-category, #ind-category {
    padding-top: 3%;
}
/*give a 3D feel-no outcome displayed-affect on the drop down menu*/
li:hover>ul.drop-menu-1 {
    perspective: 1000px;
}
/*default hover*/
li:hover>ul.drop-menu-1 li{
    display: block;
    opacity: 0;
}
/*additional perk on same categories: animation*/
li:hover>ul.drop-menu-1 li:nth-child(1){
    animation: menu1 300ms ease-in-out;
    animation-fill-mode: forwards;
    animation-delay: -100ms;
}

li:hover>ul.drop-menu-1 li:nth-child(2){
    animation: menu1 500ms ease-in-out;
    animation-fill-mode: forwards;
    animation-delay: -50ms;
}

li:hover>ul.drop-menu-1 li:nth-child(3){
    animation: menu1 700ms ease-in-out;
    animation-fill-mode: forwards;
}

li:hover>ul.drop-menu-1 li:nth-child(4){
    animation: menu1 900ms ease-in-out;
    animation-fill-mode: forwards;
    animation-delay: 50ms;
}

@keyframes menu1{
    0%{
        opacity: 0;
        transform: rotateY(-90deg) translateY(30px);
    }
    100%{
        opacity: 1;
        transform: rotateY(0deg) translateY(0px);
    }
}

/*search box animation initiated*/
.content .search{
    margin-top: 0.2%;
    height: 37px;
    width: 250px;
    padding: 0px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
}
.search .input{
    font-family: 'Lexend Deca', sans-serif;
    width: 75%;
    padding: 15px 10px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    color:rgb(36, 35, 35);
    font-size: 13.4px;
}

.searchbtn{
    background: black ;
    width: 20%;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}
.searchbtn img{
    position: absolute;
    transform: translate(-50%,-50%);
    font-size: 18px;
    height: 20px;
}

/*search button ends here*/
/*Design on box*/
.box ul{
    font-size: 24px;
    text-align: center;
    height: 170px;
    width: 170px;
}

.box ul li button{
    position: relative;
    height: 170px;
    width: 170px;
    border: none;
    outline: none;
    color: white;
    background: black;
    cursor: pointer;
    font-size: 18px;
    border-radius: 5px;
    margin: 2px;
}

.box ul li button:before{
    position: absolute;
    content: '';
    top: -2px;
    left: -2px;
    height: calc(100% + 4px);
    width: calc(100% + 4px);
    border-radius: 5px;
    background: linear-gradient(45deg, #fb0094,#0000ff,#00ff00,#ffff00,#ff0000,#fb0094,#0000ff,#00ff00,#ffff00,#ff0000,#fb0094,#0000ff,#00ff00);
    background-size: 400%;
    z-index: -1;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    animation: animate 20s linear infinite;
}

.box ul li button:hover:before{
    opacity: 1;
}

.box ul li button:hover:active{
    background: black;
}
@keyframes animate{
    0%{
        background-position: 0 0;
    }
    50%{
        background-position: 400% 0;
    }
    100%{
        background-position: 0 0;
    }
}

/*Sub-category animation*/
/*design on coat (side slide menu)*/
.coat{
    margin-top: 64px;
    display: flex;
}

.coat ul, .coat ul li{
    margin: 0;
}

.coat ul li{
    height: 45px;
}
.coat ul li a{
    padding: 10px 10px 10px 10px;
    border-radius: 2px;
    height: 38px;
    width: 100%;
    font-size: 12px;
    position: relative;
    display: inline-block;
    color: 6fdafa;
    text-transform: uppercase;
    text-decoration: none;
    overflow: hidden;
    transition: 0.1s;
}

.coat ul li a:hover{
    color: #29748b;
    background: #6fdafa;
    box-shadow: 0 0 10px #6fdafa, 0 0 40px #6fdafa, 0 0 80px #6fdafa;
    transition-delay: 0.3s;
}

.coat ul li a span{
    position: absolute;
    display: block;
}

.coat ul li a span:nth-child(1){
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,transparent,#6fdafa);
}

.coat ul li a:hover span:nth-child(1){
    left: 100%;
    transition: 0.5s;
}
.coat ul li a span:nth-child(3){
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg,transparent,#6fdafa);
}

.coat ul li a:hover span:nth-child(3){
    right: 100%;
    transition: 0.5s;
    transition-delay: 0.2s;
}
.coat ul li a span:nth-child(2){
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg,transparent,#6fdafa);
}

.coat ul li a:hover span:nth-child(2){
    top: 100%;
    transition: 0.5s;
    transition-delay: 0.2s;
}
.coat ul li a span:nth-child(4){
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(360deg,transparent,#6fdafa);
}

.coat ul li a:hover span:nth-child(4){
    bottom: 100%;
    transition: 0.5s;
    transition-delay: 0.6s;
}
/*end(coat)*/
/*design on non-woven slide side menu*/
.non-woven{
    display: flex;
}

.non-woven ul, .non-woven ul li{
    margin: 0;
}
.non-woven ul {
    width: 400px;
}
.non-woven ul li{
    height: 36.5px;
    margin:0;
    text-align: center;
}

.non-woven ul li a{
    padding: 5px 10px;
    border-radius: 1px;
    width: 100%;
    font-size: 12px;
    position: relative;
    display: inline-block;
    color: #e0ec70;
    text-transform: uppercase;
    text-decoration: none;
    overflow: hidden;
    transition: 0.1s;
}

.non-woven li a:hover{
    color: #888739;
    background: #e0ec70;
    box-shadow: 0 0 10px #e0ec70, 0 0 40px #e0ec70, 0 0 80px #e0ec70;
    transition-delay: 0.3s;
}

.non-woven li a span{
    position: absolute;
    display: block;
}

.non-woven li a span:nth-child(1){
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,transparent,#e0ec70);
}

.non-woven li a:hover span:nth-child(1){
    left: 100%;
    transition: 0.5s;
}
.non-woven li a span:nth-child(3){
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg,transparent,#e0ec70);
}

.non-woven li a:hover span:nth-child(3){
    right: 100%;
    transition: 0.5s;
    transition-delay: 0.2s;
}
.non-woven li a span:nth-child(2){
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg,transparent,#e0ec70);
}

.non-woven ul li a:hover span:nth-child(2){
    top: 100%;
    transition: 0.5s;
    transition-delay: 0.2s;
}
.non-woven ul li a span:nth-child(4){
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(360deg,transparent,#e0ec70);
}

.non-woven ul li a:hover span:nth-child(4){
    bottom: 100%;
    transition: 0.5s;
    transition-delay: 0.6s;
}
/*end-non-woven*/
/*design on others*/
.others{
    display: flex;
}

.others ul, .others ul li{
    margin: 0;
}
.others ul {
    width: 240px;
}
.others ul li{
    height: 35px;
    margin:0;
    text-align: center;
}

.coat ul, .non-woven ul, .others ul {
    text-align: center;
    height: 175px;
    background: black;
    transition: margin-left ease-in-out 150ms;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    margin-left: 0px;
    z-index: 999;
}
.box ul li:hover > ul{
    display: block;
    opacity: 1;
    visibility: visible;
    margin-left: 170px;
}
.others ul li a{
    padding:10px;
    border-radius: 1px;
    width: 100%;
    font-size: 12px;
    position: relative;
    display: inline-block;
    color: #1fffa9;
    text-transform: uppercase;
    text-decoration: none;
    overflow: hidden;
    transition: 0.1s;
}

.others li a:hover{
    color: #237e50;
    background: #1fffa9;
    box-shadow: 0 0 10px #1fffa9, 0 0 40px #1fffa9, 0 0 80px #1fffa9;
    transition-delay: 0.3s;
}

.others li a span{
    position: absolute;
    display: block;
}

.others li a span:nth-child(1){
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,transparent,#1fffa9);
}

.others li a:hover span:nth-child(1){
    left: 100%;
    transition: 0.5s;
}
.others li a span:nth-child(3){
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg,transparent,#1fffa9);
}

.others li a:hover span:nth-child(3){
    right: 100%;
    transition: 0.5s;
    transition-delay: 0.2s;
}
.others li a span:nth-child(2){
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg,transparent,#1fffa9);
}

.others ul li a:hover span:nth-child(2){
    top: 100%;
    transition: 0.5s;
    transition-delay: 0.2s;
}
.others ul li a span:nth-child(4){
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(360deg,transparent,#1fffa9);
}

.others ul li a:hover span:nth-child(4){
    bottom: 100%;
    transition: 0.5s;
    transition-delay: 0.6s;
}

section.abra-pg{
    display: flex;
    max-width: 100%;
}

.box-1{
    color: white;
    margin-top: 6%;
    margin-left: 0.5%;
}
.alum ul,.box-1 .two-category, .silicon ul, .zirconia ul{
    display: flex;
}
.box-1 ul li{
    position: relative;
    margin: 5px;
    cursor: pointer;
}

.box-1 ul li img{
    border-radius: 10px;
    width: 68px;
    height: 68px;
    transition: 0.3s;
}
.box-1 ul li:hover img{
    filter: brightness(60%);
}

/*manually create a centered box on alum oxide*/
.box-1 .alum{
    padding: 0px 17%;
    width: 950px;
}
.alum ul{
    margin-top: 1%;
}
#alum-info, #zir-info{
    display: none;
}
#alum-h4{
    border-radius: 10px;
    width: 200px;
    margin-top: 0.5%;
    margin-left: 48%;
}
#alum-1 h4,#alum-2 h4,#alum-3 h4,#alum-4 h4,#alum-5 h4,#alum-6 h4,#alum-7 h4,#alum-8 h4,#alum-9 h4,#alum-10 h4,#alum-11 h4,#alum-12 h4,#alum-13 h4
,#alum-14 h4,#alum-15 h4,#alum-16,#alum-17 h4,#zir-1 h4,#zir-2 h4,#zir-3 h4{
    position: absolute;
    color: 	rgb(253, 253, 153);
    text-align: center;
    width: 100%;
    text-shadow: 1.5px 1.5px 1px black;
    transition: 0.3s;
}
#alum-1 h4,#alum-2 h4,#alum-6 h4,#alum-7 h4,#alum-8 h4,#alum-10 h4,#alum-11 h4,#alum-12 h4,#alum-13 h4,#alum-14 h4,#alum-16,#alum-17 h4,
#zir-1 h4,#zir-2 h4,#zir-3 h4{
    top: 20%;
}
#alum-3 h4,#alum-4 h4,#alum-5 h4,#alum-9 h4,#alum-15 h4{
    top: 10%;
}

#alum-1:hover h4,#alum-2:hover h4,#alum-3:hover h4,#alum-4:hover h4,#alum-5:hover h4,#alum-6:hover h4,#alum-7:hover h4,#alum-8:hover h4,
#alum-9:hover h4,#alum-10:hover h4,#alum-11:hover h4,#alum-12:hover h4,#alum-13:hover h4,#alum-14:hover h4,#alum-15:hover h4,#alum-16:hover h4,
#alum-17:hover h4,#zir-1:hover h4,#zir-2:hover h4,#zir-3:hover h4{
    transform: scale(1.2);
}

#second-row{
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 13.1%;
}
#square{
    margin-top: 0.5%;
    margin-left: 2%;
    position: absolute;
    height: 90px;
    width: 135px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #060c21;
    border-radius: 50%;
}
#square h5{
    color: white;
}
#square .content{
    margin: 15%;
    margin-top: 60%;
    margin-left: 20%;
    height: 135px;
    width: 135px;
}
#square:before{
    content: '';
    border-radius: 50%;
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    background: white;
    z-index: -1;
}
#square:after{
    content: '';
    border-radius: 50%;
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    background: white;
    z-index: -2;
    filter: blur(40px);
}
#square:before,
#square:after{
    background: linear-gradient(235deg,#00ffff,#060c21,#66ff00);
}
#square .content{
    padding: 10px;
    box-sizing: border-box;
    color: white;
}
.two-category{
    margin-top: 1%;
}

.box-1 .zirconia{
    margin-left: 39.5%;
    width: 160px;
}
.zirconia ul{
    margin-top: 1%;
}
#zir-h4{
    border-radius: 10px;
    width: 200px;
    margin-top: 0.5%;
    margin-left: 52%;
}

ul li h4{
    font-size: 14px;
}
.table{
    display: flex;
    margin-top: 1%;
}
.table img{
    border-radius: 10px;
}
#table-img0{
    height: 160px;
}
#table-img1{
    margin-left: 3%;
    height: 190px;
}

/*responsive web according to screen resolution*/
@media screen and (max-width: 780px) and (min-width:569px){
    body{
        overflow: scroll;
        margin: 0 auto;
        max-width: 600px;
    }
    #pic-logo{
        display: none;
    }
    .section .category{
        margin: 0;
    }
    .list1,.product-list{
        font-size: 12px;
        width:103px;
    }
    .product-list ul li{
        height: 45px;
        padding-top: 14px;
    }
    #pneu-category,#ind-category{
        padding-top: 7px;
    }
    .category ul .content{
        margin-left: 20%;
    }
    .content .search{
        height: 30px;
        width: 300px;
    }
    .search .input{
        width: 80%;
        font-size: 12px;
    }
    .searchbtn {
        width: 15%;
    }
    .searchbtn img{
        height: 15px;
    }
    .abra-pg .box{
        margin-top: 7%;
    }
    .box ul,.box ul li button, .box ul li button img{
        height: 130px;
        width: 130px;
    }
    .coat ul li a,.non-woven ul li a,.others ul li a{
        font-size: 9px;
    }
    .coat ul,.non-woven ul,.others ul{
        height: 130px;
    }
    .coat ul li {
        height: 34px;
    }
    .non-woven ul li  ,.others ul li  {
        height: 26px;
    }
    .non-woven ul{
        width: 280px;
    }
    .others ul{
        width: 180px;
    }
    .box ul li:hover > ul{
        margin-left: 135px;
    }
    .box-1{
        margin-top: 18%;
    }
    .box-1 ul li{
        margin: 2.5px;
    }
    .box-1 ul li img{
        width: 46px;
        height: 46px;
    }
    #square{
        display: none;
    }
    #alum-h4{
        margin-left: 39%;
    }
    .box-1 .alum{
        padding: 0px 0.5%;
        width: auto;
    }
    #second-row{
        padding-left: 12%;
    }
    #sili-h4{
        margin-left: 31%;
    }
    #zir-h4{
        width: auto;
        margin-left: 32%;
    }
    #alum-h4,#sili-h4,#zir-h4{
        font-size: 12px;
    }
    .box-1 .silicon{
        margin-left: 4%;
    }
    ul li h4{
        font-size: 9.5px;
    }
    .box-1 .table{
        flex-direction: column;
        margin-left: 4.5%;
    }
    .box-1 img{
        width: 425px;
    }
    #table-img1{
        margin-left: 0%;
        margin-top: 2%;
    }
}
@media screen and (max-width: 1210px) {
    body{
        overflow: scroll;
        margin: 0 auto;
    }
    .aem-big{
        margin: 20px auto;
        display: block;
        position: relative;
    }
    .aem-big img{
        width: 700px;
    }
    .banner{
        display: none;
    }
    .logo{
        position: absolute;
    }
    #pic-logo{
        display: none;
    }
    label, .category .aem-small{
        display: block;
        position: absolute;
    }
    label #bar-btn, label #cancel{
        height: 80px;
        position: absolute;
        cursor: pointer;
        border-radius: 3px;
    }
    label #cancel{
        background: white;
    }
    label #bar-btn{
        background:red;
        border-radius: 10px;
        z-index: 1;
        left: 35px;
        top: 50px;
        padding: 6px 12px;
        position: fixed;
        transition: all 0.5s;
    }
    label #cancel{
        border-radius: 10px;
        z-index: 1111;
        left: -250px;
        top: 40px;
        padding: 15px 10px;
        position: fixed;
        opacity: 0;
        transition: all 0.5s ease;
    }

    #check{
        display: none;
    }
    #check:checked ~.category{
        left: 0;
    }
    #check:checked ~label #bar-btn{
        left: 250px;
        opacity: 0;
        pointer-events: none;
    }
    #check:checked ~label #cancel{
        opacity: 1;
        left: 85%;
    }
    .category .aem-small{
        margin-top: 50px;
        margin-left: 95px;
    }
    .category .aem-small img{
        width: 510px;
        border-radius: 10%;
    }
    .section{
        text-align: unset;
    }
    .section .category{
        overflow-y: auto;
        overflow-x: hidden;
        left: -1280px;
        position: fixed;
        background-color: rgb(2, 2, 49);
        margin: 0;
        height: 100vh;
        padding: 0;
        transition: all 0.5s ease;
        z-index: 1;
    }
    .category ul{
        position: relative;
        flex-direction: column;
        padding: 0;
        margin: 0;
        transition: 0.3s;
        transition-property: width;
    }
    .section .collapse .category{
        width: 0px;
    }
    
    .category .service-cat{
        display: block;
        position: relative;
    }
    .list1,.product-list{
        background-color: rgb(2, 2, 49);
        border-radius: 0%;
        font-size: 35px;
        width:100%;
        height: auto;
        padding: 30px 0px;
        padding-left: 100px;
        border-top: 2px solid rgba(200, 215, 255, 0.1);
        position: relative;
    }
    .category .service-cat img, .category .product-list img{
        border-radius: 50%;
        padding: 10px;
        background-color: white;
        height:41px;
        margin-left: 408px;
    }
    .category .service-cat img{
        margin-left: 424px;
    }
    .category .product-list img{
        position: relative;
        display: inline-block;
    }
    .category .product-list .plus{
        background-color: black;
        margin-left: 210px;
    }
    #fa-1{
        margin-left: 112px;
    }
    #fa-2{
        margin-left: 236px;
    }
    #fa-3{
        margin-left: 149px;
    }
    #fa-4{
        margin-left: 222px;
    }
    #fa-5{
        margin-left: 484px !important;
    }
    #drop-2, #sub-drop, #drop-3{
        position: relative !important;
        left: 0;
        top: 0;
        display: none;
    }
    #sub-drop{
        padding: 0px;
        margin-top: 30px;
        display: none;
    }
    #sub-drop li{
        height: auto;
        color: rgb(13, 19, 46) !important;
    }
    #drop-2, #drop-3{
        padding-top: 30px;
        padding-bottom: 0px;
        bottom: 0;
    }
    #drop-2 li, #drop-3 li{
        font-weight: bold;
        color: black;
        margin: 0;
        height: auto;
        padding: 30px 0px;
        margin-left: -100px;
        padding-left: 100px;
        transition: padding-left 0.5s ease-in-out;
    }
    #sub-drop{
        padding: 0px;
        margin-top: 30px;
        display: none;
        color: red !important;
    }
    #drop-2 li:hover, #drop-3 li:hover{
        color: rgb(56, 54, 54);
        padding-left: 120px;
    }
    .product-list:hover #drop-2{
        display: block;
    }
    .service-cat:hover #drop-3{
        display: block;
    }
    #coat:hover #sub-drop, #non-woven:hover #sub-drop, #other-abra:hover #sub-drop, #pneu-tool:hover #sub-drop,
    #ind-item:hover #sub-drop{
        display: block;
    }
    #sub-drop li:hover{
        color: rgb(13, 60, 107) !important;
    }
    .category .home-cat{
        margin-top: 270px !important;
    }
    #search-area{
        position: absolute;
    }
    #drop-1 {
        display: none;
        position: absolute;
    }
    
    .content .search{
        margin-left: 100px;
        margin-top: 175px;
        height: 70px;
        width: 550px;
    }
    .search .input{
        width: 82%;
        font-size: 35px;
    }
    .searchbtn {
        width: 15%;
    }
    .searchbtn img{
        height: 45px;
    }
    .box{
        display: none;
    }
    #table-img0, #table-img1{
        display: none;
    }
    .box-1{
        width: 100%;
        margin-top: 25%;
    }
    .box-1 ul li :not(#alum-info){
        position: absolute;
    }
    #alum-14,#alum-2,#alum-4,#alum-6,#alum-3,#alum-15,#alum-5,#alum-1,#alum-7,#alum-9,#alum-8,#alum-10,
    #alum-11,#alum-13, #alum-17,#alum-12,#sili-1,#sili-2,#sili-3,#sili-4,#sili-5,#zir-1,#zir-2,#zir-3{
        margin: 7px;
        width: 165px;
        height: 165px;
    }
    .box-1 ul h4{
        font-size: 36px;
    }
    #alum-14 h4,#alum-2 h4,#alum-4 h4,#alum-6 h4,#alum-3 h4,#alum-15 h4,#alum-5 h4,#alum-1 h4,#alum-7 h4,#alum-9 h4,#alum-8 h4
    ,#alum-10 h4,#alum-11 h4,#alum-13 h4,#alum-17 h4,#alum-12 h4,#sili-1 h4,#sili-2 h4,#sili-3 h4,#sili-4 h4,
    #sili-5 h4,#zir-1 h4,#zir-2 h4,#zir-3 h4{
        padding-top: 40px;
        height: 160px;
        width: 160px;
    }
    #alum-3 h4,#alum-15 h4,#alum-4 h4,#alum-5 h4, #alum-9 h4,#sili-2 h4, #sili-5 h4{
        padding-top: 20px;
    }
    #alum-4,#alum-5,#alum-1,#alum-7{
        margin-top: 22%;
    }
    #alum-4{
        margin-left: -795px;
    }
    #second-row {
        margin-left: -115px;
        margin-top: 0%;
    }
    #alum-12{
        margin-left: -620px;
    }
    #alum-12,#alum-13{
        margin-top: 25%;
    }
    .box-1 ul li img{
        width: 160px;
        height: 160px;
    }
    #square{
        display: none;
    }
    #alum-h4, #zir-h4{
        margin-left: 0px;
        width: 100%;
        font-size: 48px;
    }
    #alum-info, #zir-info{
        border-radius: 10px;
        display: block;
        font-size: 42px;
        font-family: 'Cabin', sans-serif;
    }
    .box-1 .alum{
        padding: 0px 5%;
        width: auto;
    }
    .two-category{
        margin-top: 3%;
    }
    .box-1 .zirconia{
        margin-left: 50px;
        position: absolute;
        margin-top:20px;
        width: 100%;
        padding-bottom: 60px !important;
    }

}